厂商或团体 ssh 的搜索结果 (42)

CVE-2001-0361(发布:2001-06-27 00:00:00)NMCO
CVSS4.0

[CNNVD]SSH安装启用漏洞--SSH 1.5版本包含(1) OpenSSH一直到2.3.0版本, (2)AppGate,和(3)ssh-1一直到1.2.31版本的安装启用在某些配置中存在漏洞。远程攻击者借助PKCS#1 1.5版本的"Bleichenbacher attack"解密和改变通信量。

CVE-2001-0364(发布:2001-06-27 00:00:00)NMCO
CVSS5.0

[CNNVD]SSH Communications Security sshd漏洞--基于Windows的SSH Communications Security sshd 2.4版本存在漏洞。远程攻击者借助大量同步连接创建服务拒绝。

CVE-2001-0471(发布:2001-06-27 00:00:00)NMCOES
CVSS7.5

[CNNVD]SSH1 SSH守护进程登录失败漏洞--SSH守护进程1 (也称为SSHD-1或者SSH-1) 1.2.30及其早期版本不记录重复登录尝试。远程攻击者借助强力攻击危害没有侦察到的账户。

CVE-2001-0259(发布:2001-06-02 00:00:00)NMCOE
CVSS3.6

[CNNVD]ssh-keygen加密用户的私人密钥文件漏洞--带有Secure-RPC的ssh 1.2.27 - 1.2.30版本中ssh-keygen存在漏洞。本地攻击者利用该漏洞恢复另外一个用户产生的SUN-DES-1魔法短语,攻击者利用该漏洞加密用户的私人密钥文件。

CVE-2001-0144(发布:2001-03-12 00:00:00)NMCOE
CVSS10.0

[CNNVD]SSH1守护程序crc32补偿攻击检测安全漏洞--SSH是一种用于远程连接的加密通信协议和工具,相对telnet提供了强大得多的安全性。较新版本的ssh1守护程序中所带的一段代码中存在一个整数溢出问题。问题出在deattack.c,此程序由CORE SDI开发,用来防止SSH1协议受到CRC32补偿攻击。由于在detect_attack()函数中错...

CVE-2001-1469(发布:2001-01-18 00:00:00)NMCO
CVSS5.0

[CNNVD]SSH1 RC4消息修改漏洞--被SSH1使用的RC4流密码存在漏洞。远程攻击者可以通过异或带有由被修改的所有比特原消息组成的掩码CRC的原消息循环冗余校验(CRC)来修改无侦查的消息。

首页上一页1234567下一页尾页 第4页 / 共7页

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站